"Images" = "Bilder";
"Edit" = "Bearbeiten";
"Inspector..." = "Inspektor...";
"Windows" = "Fenster";
"Services" = "Dienste";
"Hide" = "Verstecken";
"Quit" = "Beenden";
"Info"= "Info";
"Info Panel..." = "Information...";
"Preferences" = "Grundeinstellungen";
"Help" = "Hilfe";
"Open File..." = "Öffne Datei...";
"Open Path..." = "Öffne Ordner...";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einfügen";
"Delete" = "Löschen";
"Select All" = "Alles auswählen";
"Use as window's default size" = "Verwende als Standardgröße";
"Arrange" = "Arrangieren";
"Miniaturize" = "Verkleinern";
"Close" = "Schliessen";
"Open path recursively"="Öffne Ordner rekursiv";
"Quit!"="Beenden!";
"Do you really want to quit?"="Wollen Sie wirklich beenden?";
"No"="Nein";
"Yes"="Ja";
"Attention!"="Achtung!";
"Couldn't load image at %@" ="Konnte das Bild %@ nicht laden";
"Abort!"="Abbruch!";
"No browser provided!"="Kein Browser zur Verfügung!";
"Image Inspector" = "Bilder Inspektor";
"No Image!" = "Kein Bild!";
"Path:" = "Pfad:";
"No path..." = "Kein Pfad..." ;
"File Size:" = "Dateigröße:" ;
"Permissions:" = "Rechte:";
"Modification Date:"="änderungsdatum:";
"File Owner:" = "Dateibesitzer:";
"Image Size:" = "Bildgröße:";
"Bits per Sample:" = "Bits pro Sample:" ;
"Has Alpha:" = "Hat Alpha:" ;
"Image Reps:" = "Repräsentationen:";
"Col Space:" = "Farbraum:";
"Reset" = "Widerherstellen";
"Set" = "Verwenden";
"No path specified!" = "Kein Pfad gegeben!";
